View Single Post
Old 10-24-11, 09:43 PM   #1
DrSuSE
Registered User
 
DrSuSE's Avatar
 
Join Date: Feb 2006
Posts: 91
Default 290.03 Breaks Flash

Beta 290.03 breaks flash (64 bit at least). openSUSE 11.4 64 bit. Tried in Chrome, Chromium, Firefox, and reKonq.

Dropping back to 285.05.09 resolves the issue.

64 bit flash 11.0.1.152.
DrSuSE is offline   Reply With Quote